@font-face{font-family:volvo_novum;src:url("fonts/Volvo Novum-SemiLight.eot");src:url("fonts/Volvo Novum-SemiLight.eot?#iefix") format("embedded-opentype"),url("fonts/Volvo Novum-SemiLight.woff") format("woff");font-style:normal;font-weight:200;text-rendering:optimizeLegibility}
@font-face{font-family:volvo_novum;src:url("fonts/Volvo Novum-Light.eot");src:url("fonts/Volvo Novum-Light.eot?#iefix") format("embedded-opentype"),url("fonts/Volvo Novum-Light.woff") format("woff"),url("fonts/Volvo Novum-Light.ttf") format("truetype");font-style:normal;font-weight:100;text-rendering:optimizeLegibility}
@font-face{font-family:volvo_novum;src:url("fonts/Volvo Novum-Regular.eot");src:url("fonts/Volvo Novum-Regular.eot?#iefix") format("embedded-opentype"),url("fonts/Volvo Novum-Regular.woff") format("woff"),url("fonts/Volvo Novum-Regular.ttf") format("truetype");font-style:normal;font-weight:300;text-rendering:optimizeLegibility}
@font-face{font-family:volvo_novum;src:url("fonts/Volvo Novum-Medium.eot");src:url("fonts/Volvo Novum-Medium.eot?#iefix") format("embedded-opentype"),url("fonts/Volvo Novum-Medium.woff") format("woff");font-style:normal;font-weight:500;text-rendering:optimizeLegibility}
@font-face{font-family:volvo_novum;src:url("fonts/Volvo Novum-Italic.eot");src:url("fonts/Volvo Novum-Italic.eot?#iefix") format("embedded-opentype"),url("fonts/Volvo Novum-Italic.woff") format("woff"),url("fonts/Volvo Novum-Italic.ttf") format("truetype");font-style:italic;font-weight:400;text-rendering:optimizeLegibility}
@font-face{font-family:volvo_novum;src:url("fonts/Volvo Novum-Bold.eot");src:url("fonts/Volvo Novum-Bold.eot?#iefix") format("embedded-opentype"),url("fonts/Volvo Novum-Bold.woff") format("woff"),url("fonts/Volvo Novum-Bold.ttf") format("truetype");font-style:normal;font-weight:700;text-rendering:optimizeLegibility}
@font-face{font-family:volvo_sans;src:url(fonts/VolvoSansWeb-Bold.eot);src:url(fonts/VolvoSansWeb-Bold.eot?#iefix) format("embedded-opentype"),url(fonts/VolvoSansWeb-Bold.woff) format("woff"),url(fonts/VolvoSansWeb-Bold.ttf) format("truetype");font-style:normal;font-weight:700;text-rendering:optimizeLegibility}
@font-face{font-family:NarkisBlock;src:url(fonts/NarkisBlock-Thin_MFW.eot);src:url(fonts/NarkisBlock-Thin_MFW.eot?#iefix) format("embedded-opentype"),url(fonts/NarkisBlock-Thin_MFW.woff) format("woff"),url(fonts/NarkisBlock-Thin_MFW.ttf) format("truetype"),url(fonts/NarkisBlock-Thin_MFW.svg#kulya) format("svg");font-weight:100;font-style:normal;unicode-range:U+26,U+0-40,U+5B-60,U+7B-FFFFF}
@font-face{font-family:NarkisBlock;src:url(fonts/NarkisBlock-Medium_MFW.eot);src:url(fonts/NarkisBlock-Medium_MFW.eot?#iefix) format("embedded-opentype"),url(fonts/NarkisBlock-Medium_MFW.woff) format("woff"),url(fonts/NarkisBlock-Medium_MFW.ttf) format("truetype"),url(fonts/NarkisBlock-Medium_MFW.svg#narkis) format("svg");font-weight:400;font-style:normal;unicode-range:U+26,U+0-40,U+5B-60,U+7B-FFFFF}
@font-face{font-family:NarkisBlock;src:url(fonts/NarkisBlockCon-Bold_MFW.eot);src:url(fonts/NarkisBlockCon-Bold_MFW.eot?#iefix) format("embedded-opentype"),url(fonts/NarkisBlockCon-Bold_MFW.woff) format("woff"),url(fonts/NarkisBlockCon-Bold_MFW.ttf) format("truetype"),url(fonts/NarkisBlockCon-Bold_MFW.svg#narkis) format("svg");font-weight:800;font-style:normal;unicode-range:U+26,U+0-40,U+5B-60,U+7B-FFFFF}
@font-face{font-family:NarkisBlockCondensed;src:url(fonts/NarkisBlock-Condensed_MFW.eot);src:url(fonts/NarkisBlock-Condensed_MFW.eot?#iefix) format("embedded-opentype"),url(fonts/NarkisBlock-Condensed_MFW.ttf) format("truetype"),url(fonts/NarkisBlock-Condensed_MFW.svg#narkis) format("svg");font-weight:800;font-style:normal;unicode-range:U+26,U+0-40,U+5B-60,U+7B-FFFFF}
body,html{margin:0;padding:0;top:0;font-family:NarkisBlockCondensed,sans-serif;width:100%;height:100%;font-size:calc(1vw + .8px);font-weight:100;direction:rtl}
img,video{max-width:100%;position:relative;display:block}
*{box-sizing:border-box;scroll-behavior:smooth}
body{background:#fff;color:#000;overflow-x:hidden;width:100%}
header,main{position:relative;width:74vw;flex:0 0 74vw}
header{z-index:9999;background: #000;}
footer{width:25vw;height:100%;flex:0 0 25vw;position:fixed;left:0}
input,select{font-family:NarkisBlock,sans-serif;font-weight:100;height:28px}
.car-right{position:fixed;top:50%;right:4vw;width:19vw}
section{padding:0 4vw}
section h2{color:#000;font-family:volvo_novum,NarkisBlock,sans-serif}
.whatsapp-dialog{position:fixed;bottom:2rem;right:2rem;width:4rem;height:4rem;background:#25d366;border-radius:50%;box-shadow:0 2px 5px rgba(0,0,0,.3);z-index:10000;display:flex;justify-content:center;align-items:center;cursor:pointer}
.whatsapp-dialog svg{width:2rem;height:2rem;fill:#fff}
.loader{width:50px;aspect-ratio:1;border-radius:50%;background:linear-gradient(0deg ,rgb(0 0 0/50%) 30%,#0000 0 70%,rgb(0 0 0/100%) 0) 50%/8% 100%,linear-gradient(90deg,rgb(0 0 0/25%) 30%,#0000 0 70%,rgb(0 0 0/75%) 0) 50%/100% 8%;background-repeat:no-repeat;animation:l23 1s infinite steps(12);display:grid}
.lwrapper{display:none}
.lwrapper.active{display:flex;justify-content:center;align-items:center;width:100%;height:100%;position:absolute;background:rgba(255,255,255,.7);top:0;right:0}
.loader::after,.loader::before{content:"";grid-area:1/1;border-radius:50%;background:inherit;opacity:.915;transform:rotate(30deg)}
.loader::after{opacity:.83;transform:rotate(60deg)}
#whatsapp-form{width:20rem;background:#fff;box-shadow:0 2px 10px rgba(0,0,0,.3);z-index:10000;flex-direction:column;overflow:hidden;font-family:NarkisBlock,sans-serif;padding:0;border:0;text-align:center;direction:rtl;padding-bottom:1rem}
#whatsapp-form .input-wrapper{margin:1rem 0 .5rem;position:relative}
#whatsapp-form .input-wrapper label{position:absolute;right:1rem;top:50%;transform:translateY(-50%);font-size:.9rem;color:#000}
#whatsapp-form .input-wrapper label.top{top:-.75rem;transform:none;font-size:.8rem;background:#fff;padding:0 .25rem}
#whatsapp-form .close{position:absolute;top:0;left:0;width:1.5rem;height:1.5rem;display:flex;justify-content:center;align-items:center;cursor:pointer;box-shadow:0 2px 5px rgba(0,0,0,.3);color:#fff}
#whatsapp-form h3{margin:0;text-align:center;color:#fff;background:#25ad48;padding:.5rem}
#whatsapp-form input{width:90%;margin:.5rem auto;padding:.5rem;font-size:1rem;border:0;border-bottom:.1rem solid #000;border-radius:0;font-family:NarkisBlock,sans-serif;display:block;height:2.5rem}
#whatsapp-form button{background:#25d366;border:0;color:#fff;padding:.75rem 1.5rem;font-size:1rem;border-radius:2.5rem;cursor:pointer;font-family:NarkisBlock,sans-serif;margin-top:1rem}
#whatsapp-form .err-msg{color:red;font-size:.85rem;font-weight:500;position:absolute;bottom:-1.25rem;right:1rem}
@keyframes l23{
100%{transform:rotate(1turn)}
}
.cookie-notice{background:#221d1a;color:#fff;font-size:1.2rem;position:fixed;bottom:0;left:0;width:100%;padding:1em 2em;display:flex;justify-content:space-between;align-items:center;z-index:100001}
.cookie-notice a{color:#fff;text-decoration:underline;margin-left:.5em}
.cookie-notice .close-notice{margin-right:2em;cursor:pointer;text-decoration:none;border:.1rem solid;padding:.25em 1em;border-radius:.75rem}
.visually-hidden:not(:focus):not(:active){border:0;clip:rect(0 0 0 0);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;white-space:nowrap;width:1px}
.accessibility{right:0;text-align:center;position:relative;bottom:auto;margin-top:2vw;margin-top:.5vw;margin-bottom:.5vw}
.accessibility a{text-decoration:underline;color:#000;margin-left:.5em}
.en{font-size:.78em;font-weight:400;font-family:volvo_novum,sans-serif}
a{color:#000;text-decoration:none;z-index:999;position:relative}
a:focus,input:focus,select:focus{outline:2px solid #0f0!important;border:none}
iframe#lead_frame{display:none}
.iframebox{height:85vh;margin-top:1rem;display:none;padding:0 1rem}
.iframebox iframe{display:block;width:100%;height:100%}
.iframebox a{border:.1vw solid #000;padding:1.25vw .5vw;color:#000;margin:1vw auto;background:#fff;display:block;vertical-align:middle;-webkit-transform:perspective(1px) translateZ(0);transform:perspective(1px) translateZ(0);box-shadow:0 0 1px transparent;position:relative;-webkit-transition-property:color;transition-property:color;-webkit-transition-duration:.3s;transition-duration:.3s;width:100%;font-weight:300;font-size:calc(.9vw + 3px);line-height:1;text-align:center}
.iframebox.show{display:block}
#form_wrapper{display:none}
#form_wrapper.show{display:block}
.takanon{color:#fff;position:absolute;right:1rem;bottom:3.5rem}
#wrapper{direction:rtl;height:100%;display:flex;width:100%;flex-wrap:wrap}
.animation-element{opacity:0;position:absolute;left:-35rem;bottom:5rem;width:34.5rem}
.animation-element.slide-left{opacity:0;-moz-transition:all 1s linear;-webkit-transition:all 1s linear;-o-transition:all 1s linear;transition:all 1s linear;-moz-transform:translate3d(-750px,0,0);-webkit-transform:translate3d(-750px,0,0);-o-transform:translate(-750px,0);-ms-transform:translate(-750px,0);transform:translate3d(-750px,0,0)}
.animation-element.slide-left.in-view{opacity:1;-moz-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate3d(0,0,0);left:0}
.zihum-bottom{background-color:#f2f2f2;text-align:center;width:100%;direction:rtl;right:0;color:#000;bottom:0;font-size:1vw;font-weight:400;padding:1rem}
.takanon1{background-color:#f2f2f2;text-align:right;width:100%;direction:rtl;right:0;color:#000;bottom:0;font-size:1vw;font-weight:400;padding-right:1rem}
.dot{display:block;padding-right:2em}
.logo{width:15.15vw;display:block;margin:2rem auto}
.logo img{width:100%}
#form_wrapper{width:24vw;margin:4vw auto 0;font-family:NarkisBlockCondensed,sans-serif;padding:.1vw}
#contact_form{width:24vw;margin:auto}
#thanks{font-size:calc(3px + 1.5vw);padding-top:5vw;text-align:center}
.form_item{position:relative}
.form_notice{font-size:1.1vw;display:block!important;margin:0;margin-top:.5vw;margin-bottom:0vh}
.form_title{font-size:calc(2vw + 1px);font-weight:100;text-align:center;font-family:NarkisBlockCondensed;margin:0;color:#000;line-height:1.8vw;margin-bottom:1vw}
#form_title .eng{font-size:30px;font-weight:100;letter-spacing:1px}
#nameinput{margin-top:-10px}
#email,#full_name,#phone{padding-right:.5vw;border:none;height:4.8vh;width:95%;font-size:1.1vw;background:0 0;border-bottom:1px solid #000;direction:rtl;font-family:sans-serif}
.error_msg{display:block;color:red;position:absolute;bottom:0;left:1.8vw;font-size:1.1vw;font-weight:400}
#emailinput,#nameinput,#phoneinput,#placeinput{margin-top:1vh}
#submitinput{margin-top:.5vw}
input{display:block}
#formsubmit{width:100%;height:5.2vh;background:#000;background-size:100%;border:none;outline:0;color:#fff;font-size:2.3vw;font-weight:400;font-family:NarkisBlockCondensed;text-align:center;line-height:1vw;cursor:pointer}
.footer_top .eng{font-size:20px;font-weight:100}
.screen-reader-text,label:not(.cb_text){clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
[aria-hidden=true]{display:none}
.inf{width:67vw}
.buttons{display:flex;width:100;margin:auto;justify-content:center;padding-bottom:.25vw}
.buttons a{display:flex;align-items:center;margin:0 .5rem;color:#000;text-decoration:none}
.buttons a.active{text-decoration:underline}
.buttons a .text{text-align:right;font-weight:400;line-height:.8}
.buttons a .text b{display:block}
.mobile{display:none!important;visibility:hidden}
.rectangle.darkgreen{background-color:#264f3e}
.rectangle.green{background-color:#106443}
.rectangle.brightgreen{background-color:#25ad48}
.rectangle.lightgreen{background-color:#189647}
.rectangle.greenyellow{background-color:#4ab811}
.rectangle.greenblue{background-color:#2f89a0}
.rectangle.blue{background-color:#1184c7}
.rectangle.lightblue{background-color:#1184c7}
.rectangle.darkblue{background-color:#4166b0}
.rectangle.red{background-color:#cb232c}
.rectangle.orange{background-color:#f6a800}
.rectangle.darkorange{background-color:#f15825}
.rectangle.lightorange{background-color:#d33916}
.rectangle.lightyellow{background-color:#f38100}
.rectangle.ggreen{background-color:#56bd20}
.rectangle.seven{background-color:#4170b7}
.rectangle.nine{background-color:#f6a800}
.rectangle.fourteen{background-color:#cb232c}
.rectangle.fifteen{background-color:#a82932}
.rectangle{width:1.2vw;height:1.2vw;display:inline-block;text-align:center;line-height:1.3vw;color:#fff;font-size:.9vw;font-family:NarkisBlockCondensed,sans-serif;font-weight:400}
.inf{font-size:.9vw;line-height:1;text-align:justify}
.zihum span:not(.rectangle){display:block}
.zihum-bottom a{color:#000}
.zihum-bottom p{margin:0}
.legal{padding:1rem 2rem 4rem;position:relative;margin-top:-.5rem}
#legal{position:relative;font-size:1.25vw}
input[type=checkbox]:not(old)+label>span.bigger{display:inline-block;background:0 0;border:none;margin-bottom:.25em;width:100%;font-size:100%}
input[type=checkbox]:not(old):checked+label>span.bigger{background:0 0}
input[type=checkbox]:not(old):checked+label>span.bigger:before{display:none}
footer #footer_wrapper{position:relative}
.footer_top{margin-top:.7vh;border-top:2px solid #fff;border-bottom:2px solid;padding:.7vh 0vw;font-size:1vw;font-family:NarkisBlock,sans-serif;font-weight:100;width:17vw}
::-webkit-input-placeholder{color:#000;opacity:1;font-size:1.2em;font-family:NarkisBlockCondensed,sans-serif;font-weight:400}
::-moz-placeholder{color:#000;opacity:1;font-size:1.2em;font-family:NarkisBlockCondensed,sans-serif;font-weight:400}
:-ms-input-placeholder{color:#000;opacity:1;font-size:1.2em;font-family:NarkisBlockCondensed,sans-serif;font-weight:400;padding:0}
select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background:url(../images/small-arrow.png) no-repeat left;height:6vh;border:none;font-family:NarkisBlockCondensed,sans-serif;border-bottom:1px solid #000;font-weight:400;background-size:1rem;background-position:2%;font-size:1.3vw;padding-right:.5vw;width:99%;color:#000}
select::-ms-expand{display:none}
input[type=checkbox]:not(old){width:.25em;margin:0;padding:0;font-size:.5em;opacity:0;vertical-align:middle;height:.25em}
input[type=checkbox]:not(old)+label{display:inline-block;font-size:.9vw;line-height:1;text-align:justify;font-family:NarkisBlockCondensed}
input[type=checkbox]:not(old)+label>span>span:not(.en){display:inline-block;width:.75em;height:.75em;margin:0 0 0 .15em;background:#fff;vertical-align:bottom;border:.0625em solid silver}
input[type=checkbox]:not(old):checked+label>span>span{background:#fff}
.cb:focus{outline:2px solid #0f0}
input[type=checkbox]:not(old):checked+label>span>span:not(.en):before{content:"✓";display:block;width:1em;color:#000;font-size:1em;line-height:1em;text-align:center;font-weight:700}
input[type=checkbox]:not(old)+label>span.en{background:0 0;font-family:NarkisBlock,sans-serif;font-size:13px;line-height:1.4;margin-left:10px;border:none!important}
input[type=checkbox]:not(old):checked+label>span.en:before,input[type=checkbox]:not(old):checked+label>span.mobindent:before{content:""}
.mobindent{margin-right:.5em;width:95%!important;background:0 0!important}
.checkboxes{position:relative;font-size:.9vw}
.checkboxes div{position:relative}
.checkboxes a{text-decoration:underline}
.sect3{position:relative;overflow:hidden;padding:4rem 2vw;margin:3rem 0}
.lines::after,.lines::before{content:'';display:block;background:linear-gradient(to right, transparent, #ffffff, transparent);;height:.1rem;width:26rem;}
header .texts{position: absolute;top: 2.5rem;right: 0;display: flex;flex-direction: column;justify-content: space-between;align-items: center;height: 87%;padding: 0 2vw;width: 100%;color: #fff;text-align: center;}
.benefits{display:flex;justify-content:center;gap:1rem;margin-top:2rem;font-size: 2rem;line-height: .85;}
.benefit{padding-left: 1rem;border-left: .1rem solid;}
.benefit:last-child{border-left: none;}
header > img{width: 100%;}
h1 .en{font-size: 3.5rem;}
h1 .lines{font-size: 2.5rem;}
.header-logo{margin: auto  ;height:1.3rem}
.price{font-size: 4.4rem;display: flex;gap: .25rem;align-items: baseline;justify-content: center;}
.price .p{font-size: 5rem;}
.price .star{align-self: start;margin-top: .5rem;font-size: 2.5rem;}
.price .nis{font-size: 2.5rem;}
.bottom{width: 100%;text-align: center;}
.legal-notice{text-align: right;}
.sect1{font-size: 2rem;}
.sect1,.sect2{text-align: center;margin: 2rem 0;}
.sect1 h4{margin:0;font-size: 2.75rem;font-weight: bold;}